{
  "body": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF002159",
    "flakes": 0.777,
    "enabled": true
  },
  "interiorFabric": {
    "enabled": true,
    "colors": [
      "#686868"
    ]
  },
  "seatColor": {
    "enabled": true,
    "colors": [
      "#2D2D2D"
    ]
  },
  "wheelsCenter": {
    "color": "#FF7C7C7C",
    "flakes": 0.0,
    "enabled": false
  }
}